## libtest-reporter-perl 1.57

=== debian/changelog ===
libtest-reporter-perl (1.57-1) unstable; urgency=low

  * New upstream release. (Closes: #560041)
  * Now maintained by the Debian Perl Group. (Closes: #576166)
    + debian/control: Add Vcs-* fields.
    + debian/control: Add myself to Uploaders.
  * debian/control: Add Homepage field.
  * debian/control: Drop dependency on perl-modules (>= 5.8) | libnet-perl.
  * Refresh rules for debhelper 7.
  * Use source format 3.0 (quilt).
  * Convert debian/copyright to proposed machine-readable format.
  * debian/watch: Use dist-based URL.
  * Bump Standards-Version to 3.8.4.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 01 Apr 2010 21:35:44 +0900

libtest-reporter-perl (1.27-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules: Don't FTBFS when perl is smart enough not to create
    empty dirs. (Closes: #467972)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 05 Apr 2008 19:16:01 +0200

libtest-reporter-perl (1.27-3) unstable; urgency=low

  * New maintainer (closes: #333195).

 -- Víctor Pérez Pereira <vperez@debianvenezuela.org>  Fri, 24 Feb 2006 21:09:31 -0400

libtest-reporter-perl (1.27-2) unstable; urgency=low

  * QA Group upload orphaning this package

 -- Andrew Pollock <apollock@debian.org>  Thu, 27 Oct 2005 16:37:16 +1000

libtest-reporter-perl (1.27-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 22 Jan 2005 12:46:10 +0100

libtest-reporter-perl (1.25-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun,  9 Jan 2005 19:35:45 +0100

libtest-reporter-perl (1.20-1) unstable; urgency=low

  * Initial Release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue, 13 Apr 2004 15:20:19 +0200
