=== debian/control ===
Source: libtest-reporter-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtest-script-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-reporter-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-reporter-perl/
Homepage: http://search.cpan.org/dist/Test-Reporter/

Package: libtest-reporter-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Perl module to send test results to cpan-testers@perl.org
 Test::Reporter reports the test results of any given distribution to the CPAN
 testing service. See http://testers.cpan.org/ for details.
 .
 Test::Reporter has wide support for various perl5's and platforms.
