## libtest-reporter-perl 1.58

=== debian/changelog ===
libtest-reporter-perl (1.58-1) unstable; urgency=low

  [ Harlan Lieberman-Berg ]
  * Team upload.
  * New upstream version.

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.
  * debian/copyright: Update years of copyright.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>  Mon, 08 Aug 2011 15:37:51 -0400
