=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: libtest-reporter-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, libtest-script-perl,
  perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.8.4
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-reporter-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-reporter-perl/
+Uploaders: Ansgar Burchardt <ansgar@debian.org>
+Standards-Version: 3.9.2
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-reporter-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-reporter-perl.git
 Homepage: http://search.cpan.org/dist/Test-Reporter/
 
 Package: libtest-reporter-perl
