=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-Reporter/   .*/Test-Reporter-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
