## libtest-reporter-perl 1.60

=== debian/changelog ===
libtest-reporter-perl (1.60-1) unstable; urgency=low

  * Import Upstream version 1.60
  * Add Recommends for Mail::Send and Net::DNS
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Sat, 23 Nov 2013 23:52:13 +0100

libtest-reporter-perl (1.59-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Imported Upstream version 1.59.
  * Bump Standards-Version to 3.9.4 (update to copyright-format 1.0).
  * Bump years of upstream copyright.
  * Drop rather than forward fix-manpage-spelling, "writeable" is a valid
    alternative spelling.
  * Add myself to uploaders and copyright.

 -- Florian Schlichting <fsfs@debian.org>  Sat, 10 Aug 2013 18:17:16 +0200
