=== debian/control ===
Source: libtest-reporter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
 Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libtest-script-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-reporter-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-reporter-perl.git
Homepage: https://metacpan.org/release/Test-Reporter/

Package: libtest-reporter-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Recommends: libmailtools-perl, libnet-dns-perl
Description: Perl module to send test results to cpan-testers@perl.org
 Test::Reporter reports the test results of any given distribution to the CPAN
 testing service. See http://testers.cpan.org/ for details.
 .
 Test::Reporter has wide support for various perl5's and platforms.
