=== debian/watch ===
version=3
https://metacpan.org/release/Test-Reporter/   .*/Test-Reporter-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
