## libtest-reporter-perl 1.62

=== debian/changelog ===
libtest-reporter-perl (1.62-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 19:28:00 +0100

libtest-reporter-perl (1.62-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 01:06:34 +0100

libtest-reporter-perl (1.62-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Install CONTRIBUTING file.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 1.62
  * Declare compliance with Debian policy 3.9.6
  * Add autopkgtest-pkg-perl
  * Set debhelper >= 9
  * Remove no more necessary dependency and recommends
  * Update date of upstream copyright

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 29 Jul 2015 13:30:12 -0300
