=== debian/control ===
Source: libtest-reporter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-reporter-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-reporter-perl.git
Homepage: https://metacpan.org/release/Test-Reporter

Package: libtest-reporter-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Recommends: libmailtools-perl,
            libnet-dns-perl
Description: Perl module to send test results to cpan-testers@perl.org
 Test::Reporter reports the test results of any given distribution to the CPAN
 testing service. See http://testers.cpan.org/ for details.
 .
 Test::Reporter has wide support for various perl5's and platforms.
