=== debian/watch ===
version=4
https://metacpan.org/release/Test-Reporter   .*/Test-Reporter-v?@ANY_VERSION@@ARCHIVE_EXT@$
